﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Exporting a Security System</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting a Security System</h1>
        <p>To export the security system details, perform the following steps:</p>
        <ol>
            <li>Go to <strong>ADMIN &gt; Identity Repository &gt; Security Systems</strong>.<br />The&#160;<strong style="text-align: left;">Security System List&#160;</strong>page is displayed.</li>
            <li>On the<strong style="text-align: left;"> Security System </strong>tab, click the<strong style="text-align: left;"> Actions </strong>arrow, and then select<strong> Export</strong> option.</li>
            <li>Choose a file format to export the security system details. For example, <strong style="text-align: left;">CSV</strong> or <strong style="text-align: left;">Excel</strong>.<br />You can use the Security System List to search for the existing security systems. Based on the search criteria that you enter in the common and Advanced Search parameter or filter fields, the system displays the Security System List. The content that is displayed can be exported in CSV/Excel formats, as required.</li>
        </ol>
        <p>
            <br />
        </p>
    </body>
</html>